#! /bin/sh

APACHE_HOME=@OPENSTANDIA.APACHE.INSTALL.DIR@
JBOSS_HOME=@OPENSTANDIA.JBOSS.INSTALL.DIR@

NOPAUSE=y

echo MySQLを起動します。
/usr/local/mysql/bin/mysqld_safe --defaults-file=/usr/local/mysql/my.cnf --user=mysql &

echo JBossを起動します。
cd "${JBOSS_HOME}/bin"
sh run-petStore.sh &

echo Apacheを起動します。
"${APACHE_HOME}/bin/apachectl" start
